* {margin: 0; padding: 0;}
body {	margin: 0px;padding: 0px;background-image: url(images/bg2.png);	background-repeat: repeat-x;font-family: Arial, Helvetica, sans-serif;font-size: 14px;}
#topnav  {	height: 50px;	padding-left: 110px;}
#topnav a {	color: #FFFFFF;	text-decoration: none;	font-weight: bold;	display: block;	padding-right: 60px;	padding-left: 60px;}
#topnav li {	float: left;	list-style-type: none;	line-height: 50px;	color: #FFFFFF;	display: block;}
#topnav a:hover {	background-color: #404040;	display: block;	background-image: url(images/bg.png);}
#container {	width: 1000px;	margin-right: auto;	margin-left: auto;}
#left-content {	padding: 20px;	float: left;	width: 440px;	border: 1px solid #CCCCCC;	margin-bottom: 30px;}
#right-content {	padding: 20px;	float: right;	width: 440px;	border: 1px solid #CCCCCC;	margin-bottom: 30px;}
#header {	height: 150px; position: relative;}
#fb {
	position: absolute;
	top: 66px;
	left: 459px;
	width: 150px;
	height: 63px;
}
#image-banner .two {	margin-right: 37px;	margin-left: 37px;}
#image-banner {	margin-top: 30px;	margin-bottom: 30px;}
#image-banner .three {	margin-right: 37px;}
#logo {	float: left;	width: 380px;}
#image-banner img {	border: 1px solid #D42031;}
#logo h1 a {background-image: url(images/logo.png);	height: 130px;width: 350px;	display: block;	text-indent: -9999em;background-repeat: no-repeat;margin-left: 10px;margin-top: 10px;}
#footer {background-image: url(images/footer.png);	background-repeat: repeat-x;height: 100px;clear: both;margin-top: 20px;line-height: 100px;	color: #FFFFFF;	font-size: 12px;text-align: center;}
#footer a {	color: #FFFFFF;}
#footer a:hover {	text-decoration: none;}
#contact-content {	float: left;	width: 605px;}
#contact-contact {	width: 160px;	float: left;	line-height: 20px;	font-weight: bold;}
#contact a {	color: #FFFFFF;	text-decoration: none;}
#contact a:hover {	text-decoration: underline;}
#contact-content h2 {	color: #304691;	padding-bottom: 20px;	font-size: 18px;}
#contactForm h1 {	font-variant: normal;font-size: 18px;margin-top: 5px;margin-bottom: 20px;	background-color: #FFFFFF;	color: #666666;	padding: 5px;}
#map {	float: right;	width: 425px;}
#left-content li {	margin-left: 50px;}
#contact {	float: right;	width: 600px;	text-align: right;	color: #FFFFFF;	padding-top: 20px;	line-height: 20px;}
* {margin:0;	padding: 0;}
a {outline: none;}
#content h2 {	color: #D42031;	font-variant: small-caps;	font-size: 18px;	margin-bottom: 20px;}
.grey {	color: #666666;}
#right-content li {	margin-left: 50px;}
.bold {	color: #DB2031;	font-weight: bold;}
#btm-content {	float: left;	width: 960px;padding: 20px;	margin-bottom:30px;border: 1px solid #CCCCCC;height: 66px;background-image: url(images/logos.jpg);}
h3 {	color: #D42031;	margin-bottom: 20px;	font-size: 16px;}
img, img a, a img {border: none; outline: none;}
